/* global defaults for display */
A{
color:#333333;
font-weight:normal;
text-decoration:none
}
A.Category,A.Product{
text-decoration:none
}
A.CategoryListItem{
background:#ffffff;
color:#8B0000;
font-size:11px;
font-weight:bold;
padding:2px
}
A.CategoryListItem:hover{
background:#ffffff;
color:#0033FF;
font-size:11px;
font-weight:bold;
padding:3px;
text-decoration:none
}
A.CategoryNavigation{
font-style:normal
}
A.CategoryNavigation:hover{
color:#0033FF;
font-style:normal;
font-weight:normal;
text-decoration:underline
}
A.CategoryNavigationActive{
color:#000000;
font-style:italic;
font-weight:bold
}
A.CategoryNavigationActive:hover{
color:#0033FF;
font-style:italic;
font-weight:bold;
text-decoration:underline
}
A.CatMenuTitle{
color:#FFFFFF;
font-weight:bold;
text-decoration:underline
}
A.CatMenuTitle:hover,A:hover,A.Page:hover,A.Category:hover,A.Product:hover{
color:#0033FF;
text-decoration:underline
}
A.MenuTitle{
color:#FFFFFF;
font-weight:bold;
text-decoration:none
}
A.MenuTitle:hover{
color:#cccccc;
text-decoration:underline
}
A.Page{
color:#666666;
text-decoration:underline
}
A.ProductListItem{
font-size:12px;
font-weight:bold;
text-decoration:underline
}
A.ProductListItem:hover{
color:#0033FF;
font-weight:bold;
text-decoration:underline
}
body{
color:#000000;
background:#cccccc;
font:10px Arial,Helvetica,sans-serif;
margin:0;
padding:0
}
BODY.ac_billinfo_01 .Highlight,BODY.ac_editaddr_01 .Highlight{
background:#FFFFFF;
color:#FF0000;
font-size:10px;
font-weight:normal;
text-align:left
}
BODY.ac_billinfo_01 TD.OuterTable{
font-size:12px;
padding:1px;
text-align:left;
vertical-align:top
}
BODY.ac_category_01 TD.ProductListing{
padding:10px;
text-align:left
}
BODY.ac_product_01 H1,BODY.ac_product_02 H1{
color:#666666;
font-size:14px;
font-weight:bold;
margin:2px;
padding:2px;
text-align:right
}
body.ac_shipcalc_01 table{
width:280px
}
DIV.kitrow SPAN.name,DIV.optrow SPAN.name{
float:left;
text-align:left;
text-indent:5pt
}
DIV.kitrow SPAN.price{
color:#666666;
float:right;
text-align:right;
width:10px
}
DIV.kitrow,DIV.optrow{
clear:both;
color:#666666;
font-size:10px;
margin:0px;
padding:0px
}
DIV.Main,TABLE.InnerTable{
text-align:center;
margin:0px;
padding:0px
}
DIV.MenuBox{
background:#FFFFFF;
font-size:8px;
padding:2px;
text-align:left
}
DIV.optrow SPAN.price{
float:right;
text-align:right;
width:10px
}
H1,H2{
color:#666666;
font-size:18px;
font-weight:bold;
text-align:center;
text-transform:capitalize
}
HR.ProductListing{
background:#666666;
height:1px;
width:95%
}
input,select{
font:11px Arial,Helvetica,sans-serif
}
SPAN.MSRP{
color:#666666;
font-size:12px;
text-align:right;
text-decoration:line-through
}
SPAN.yourprice{
color:#3300FF;
font-size:12px;
font-weight:bold;
text-align:right
}
strong{
color:#000000;
font-size:12px;
font-weight:bold
}
table,th,td{
font-size:12px;
margin:0px;
padding:0px
}
TABLE.CategoryNavigation{
}
TABLE.MenuBox{
border-bottom:#cccccc 1px solid;
border-left:#cccccc 1px solid;
border-right:#cccccc 1px solid;
border-top:#cccccc 1px solid;
margin:5px 0 0 0px;
padding:2px
}
TABLE.ProductOptions{
width:auto
}
TD.CategoryNavigation{
background:#8B0000;
border-bottom:1px solid #8B0000;
border-left:0 none;
border-right:0 none;
border-top:0 none;
font-weight:normal;
text-align:left
}
TD.CategoryNavigationButton{
background:#999999;
border:0 none;
font-weight:normal;
text-align:left
}
TD.CategoryNavigationButtonActive{
background:#999999;
text-align:left
}
TD.CategoryTrails{
background:#EEEEEE center center;
font-weight:normal;
height:0;
padding:5px 0;
text-align:left;
text-indent:10pt;
vertical-align:middle
}
TD.InnerTable{
padding:5px;
text-align:left;
vertical-align:top
}
TD.InnerTableAmount{
border-top:0 none;
font-weight:normal;
padding:2px;
text-align:right;
vertical-align:top
}
TD.InnerTableCenter{
padding:2px;
text-align:center;
vertical-align:top
}
TD.InnerTableTotal{
border-top:double 3px;
font-weight:bold;
padding:2px;
text-align:right;
vertical-align:super
}
TD.MenuBox{
background:#FFFFFF;
font-size:10px;
padding:2px;
text-align:center
}
TD.MenuBoxBasket{
background:#cccccc;
font-size:11px;
padding:1px;
text-align:center
}
TD.MenuBoxData{
background:#CCCCCC;
font-size:11px;
font-weight:normal;
padding:2px;
text-align:left
}
TD.Navigation{
background:#999999 center center;
border-top:1px solid #666666;
font-size:14px;
font-weight:bold;
margin:10px 10px;
padding:5px;
text-align:center
}
TD.OuterTable{
background:0;
padding:2px;
text-align:left;
vertical-align:top
}
TD.OuterTableCaption{
background:#669966 top;
border-bottom-color:#666666;
border-bottom-style:solid;
border-bottom-width:1px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
margin-top:4px;
padding:2px;
text-align:center
}
TD.PlaceYourOrder{
background:#EEEEEE center center;
border-top:0 solid #666666;
font-size:14px;
font-weight:bold;
margin:10px 10px;
padding:5px;
text-align:right
}
TD.ProductDetail{
background:#FFFFFF;
font-weight:normal;
padding:2px;
text-align:left
}
TD.ProductDetailCen,TD.ProductImage{
background:#FFFFFF;
text-align:center
}
TD.ProductListing{
font-size:10px;
padding:20px;
text-align:center
}
TD.ProductNavigation{
background:#FFFFFF;
font-weight:bold;
padding:15px;
text-align:center
}
TD.ProductOptions{
text-align:left
}
TD.StoreHeader{
background:#8B0000;
border-bottom:1px solid #8B0000;
text-align:left
}
TD.StoreHeaderButton{
background:#8B0000 2px 0 4px
}
TD.StoreHeaderButtonActive{
background:#666666;
border-bottom:0;
color:#FFFFFF;
font-style:italic;
font-weight:bold
}
textarea.GiftMessage{
background:#EEEEEE;
font:9px Arial,Helvetica,sans-serif;
height:40px;
width:120px
}
TH.InnerTable{
font-weight:bold;
padding:3px;
text-align:right
}
TH.InnerTableCaption,TH.OuterTableSection{
background:#999999;
font-size:14px;
font-weight:bold;
padding:2px;
text-align:center
}
TH.InnerTableHeader{
background:#CCCCCC;
font-weight:bold;
padding:2px;
text-align:center
}
TH.MenuBox{
background:#8B0000;
border-bottom-color:#8B0000;
border-bottom-style:solid;
border-bottom-width:1px;
color:#FFFFFF;
font-weight:bold;
padding:2px;
text-align:center
}
TH.OuterTable{
font-weight:bold;
padding:2px;
text-align:right
}
TH.OuterTableCaption{
background:#8B0000;
border-bottom-color:#0033FF;
border-bottom-style:solid;
border-bottom-width:1px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding:3px;
text-align:center
}
TH.OuterTableHeader{
background:#FFFFFF;
font-weight:bold;
padding:2px;
text-align:center
}
TH.ProductDetail{
background:#999999;
border-bottom-color:#666666;
border-bottom-style:solid;
border-bottom-width:1px;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
margin-top:4px;
padding:2px;
text-align:center
}
TH.ProductListing{
background:#666666;
border-bottom-color:#666666;
border-bottom-style:solid;
border-bottom-width:1px;
color:#FFFFFF;
margin-top:4px;
padding:2px;
text-align:center
}
TH.ProductOptions{
font-weight:bold;
text-align:right
}
TH.StoreHeader{
background:#000000;
color:#FFFFFF;
font-weight:bold;
text-align:left
}
TR.InnerTableEven{
background:#EEEEEE;
vertical-align:middle
}
TR.InnerTableHeader{
background:#CCCCCC;
text-align:left
}
TR.InnerTableOdd,TR.ProductListingEven,TR.ProductListingOdd{
background:#FFFFFF
}
.BoldHighlight{
background:#FFFFFF;
color:#FF0000;
font-weight:bold;
text-align:left
}
.Error{
background:#FFFFFF;
color:#FF0000;
font-weight:bold;
text-align:center
}
.Highlight{
background:#FFFFFF;
color:#FF0000;
font-weight:normal;
text-align:left
}
.Price{
color:#666666
}
.small{
font:13px Arial,Helvetica,sans-serif
}
.tiny{
font:9px Arial,Helvetica,sans-serif
}
.TreeLevel0{
font-weight:bold;
padding-left:0px
}
.TreeLevel1{
padding-left:10px
}
.TreeLevel2{
padding-left:20px
}
.TreeLevel3{
padding-left:30px
}
.TreeLevel4{
padding-left:40px
}
.TreeLevel5{
padding-left:50px
}
.TreeLevel6{
padding-left:60px
}
.TreeLevel7{
padding-left:70px
}



TABLE.LeftNav{
margin:0 5px 0 0;
background:#FFFFFF;
width:220px
}
TABLE.Main,TABLE.StoreHeader,TD.Main{
text-align:center;
background:#FFFFFF;
width:780px
}
TABLE.OuterTable{
border:1px solid #cccccc;
margin:5px 0px 0px 5px;
vertical-align:top;
background:#FFFFFF;
width:548px
}
TABLE.ProductDetail{
border:1px solid #cccccc;
margin:5px 0 0 5px;
background:#FFFFFF;
width:540px
}
TABLE.ProductListing{
width:540px;
background:#FFFFFF
}
TABLE.RightNav{
margin:0 0px 0px 0;
background:#FFFFFF;
width:1px
}